<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Services\Pouzivatel\Testovanie\Exceptions;

use Exception;
use Throwable;

/**
 *
 */
final class TestNieJeMozneVyhodnotitException extends Exception
{
    /**
     * TestNieJeMozneVyhodnotitException constructor.
     *
     * @param string          $message
     * @param int             $code
     * @param \Throwable|null $previous
     */
    public function __construct(string $message = "", int $code = 0, Throwable $previous = null)
    {
        parent::__construct('Test nie je možné vyhodnotiť.', $code, $previous);
    }
}
